.TDND-wrapper {
    margin-top: 20px;
}

.TDND-wrapper form{
    margin-top: 10px;
    box-shadow: 0px 0px 10px 0px grey;
    border-radius: 10px;height: 0px;
    overflow: hidden;
    transition: height 0.5s;
}

.TDND-wrapper form input{
    margin: 5px;
    background: transparent;
}
.TDND-wrapper #TDND-addNew-form .ant-input-affix-wrapper-textarea-with-clear-btn{
    height: 200px;
}

.TDND-wrapper .ant-input-affix-wrapper{
    border: none;
    background: transparent;
    margin: 10px;
    width: 98%;
}

.TDND-wrapper .ant-input-affix-wrapper input{
    font-size: 22px;
}

.TDND-wrapper .ant-input-affix-wrapper textarea{
    resize: none;
    border: none;
    background: transparent;
    border-radius: 10px;
    height: 200px;
    padding: 10px;
    font-size: 18px;
}

.TDND-data-wrapper{
    margin-top: 10px;
    text-align: justify;
    padding: 10px;
    box-shadow: 0px 0px 5px 0px grey;
    border-radius: 10px;
}

.TDND-eachData p {
    font-size: 17px;
    min-height: 50px;
    max-height: 150px;
    overflow: hidden;
}

.TDND-eachData h4{
    font-size: 22px;
    width: 70%;
}

.TDND-eachData-lwrBtn{
    height: 60px;
}

.TDND-eachData button{
    float: right;
    padding: 2px 8px 0px;
    font-size: 15px;
    margin: 10px 10px;
}

.TDND-eachData-lwrBtn button{
    float: none;
    padding: 2px 8px 0px;
    font-size: 14px;
    margin: 10px 20px 20px 0;
    transition: 0.2s;
}

.TDND-eachData-lwrBtn button:hover {
    font-size: 17px;
}

.TDND-eachData .ant-input-affix-wrapper{
    width: 75%;
}

.TDND-eachData .ant-input-affix-wrapper-textarea-with-clear-btn{
    width: 100%;
}

/*VIEW CONTENT*/
#ED-view-wrapper {
    display: none;
}

.ED-view-data {
    width: 75%;
    margin: 5% auto auto;
    height: 510px;
    overflow: hidden;
    background-color: rgb(230, 230, 230);
    padding: 20px;
    font-family: sans-serif;
    border-radius: 10px;
    box-shadow: 0 0 15px 0 black;
    -webkit-animation: fadein 0.5s linear forwards;
    animation: fadein 0.5s linear forwards;
}

.ED-view-data h2 {
    color: black;
    font-size: 55px;
    margin: 0;
    padding: 0;
    font-variant-caps: all-small-caps;
    text-align: center;
}

.ED-view-data p {
    text-align: justify;
    margin: 10px;
    font-size: 17px;
    overflow: auto;
    max-height: 400px;
    padding: 15px;
    box-shadow: 0 -3px 3px 0 grey;
    border-radius: 10px;
}

.ED-view-data img {
    height: 100px;
    width: 100px;
    margin-left: -5%;
}

.ED-view-data button {
    float: left;
}

@-webkit-keyframes fadein {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

@keyframes  fadein {
    0% { opacity: 0; }
    100% {opacity: 1;}
}

.TDND-majorAttractions .ant-input{
    width: 85%;
    margin-right: 10px;
    margin-left: 20px;
    border-radius: 5px;
}

.TDND-majorAttractions button{
    padding: 2px 10px;
}

.TDND-table-wrapper{
    margin: 20px;
    height: 365px;
    overflow-x: hidden;
    overflow-y: auto;
    box-shadow: 0 0 2px 0px grey;
}

.TDND-table{
    width: 100%;
    font-size: 17px;
}

.TDND-table thead tr th i{
    font-size: 14px;
    margin-left: 10px;
}

.TDND-table tr{
    height: 40px;
}

.TDND-table tbody tr td:nth-child(1), .TDND-table thead tr th:nth-child(1){
    width: 5%;
    text-align: center;
}

.TDND-table tbody tr td:nth-child(2), .TDND-table thead tr th:nth-child(2){
    padding: 0 10px;
    width: 75%;
}

.TDND-table tbody tr td:nth-child(3), .TDND-table thead tr th:nth-child(3) {
    width: 20%;
}

.TDND-table thead tr th:nth-child(3){
    text-align: center;
}

.TDND-table tbody tr td:nth-child(3) button{
    padding: 2px 5px;
    margin: 0 4px;
    font-size: 14px;
}

.TD_ND-additions-modal .ant-input-affix-wrapper-textarea-with-clear-btn{
    height: 320px;
}